<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : '';
$reg_date = isset($row['reg_date']) ? $row['reg_date'] : '';
$check_type = isset($row['check_type']) ? $row['check_type'] : '';
$author = isset($row['author']) ? $row['author'] : '';
$remark = isset($row['remark']) ? $row['remark'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$search_tag = isset($row['search_tag']) ? $row['search_tag'] : '';

// 추가된 컬럼
$prod_model = isset($row['prod_model']) ? $row['prod_model'] : '';
$rail_width = isset($row['rail_width']) ? $row['rail_width'] : '';
$rail_length = isset($row['rail_length']) ? $row['rail_length'] : '';
?>
